/* header*/

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar-nav li a {
    padding-top: 45px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    color: #fff;
}

.navbar-default .navbar-nav li a {
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #87d37c;
}

.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
}
.menu {
    background: rgba(0,0,0,0.5)
}

/*slider*/

#slider {
    background: url(../images/banner.jpg)no-repeat;
}

.slider-text {
    padding: 190px 0px;
    color: #fff;
}

.slider-text h3 {
    font-size: 35px;
    font-weight: bold;
    text-transform: uppercase;
}
.logo > h2 {
  color: #fff;
  margin-bottom: 0;
}

.slider-text h2 {
  border: 1px solid #fff;
  font-size: 33px;
  font-weight: bold;
  margin: 0 auto;
  max-width: 625px;
  padding: 20px 0;
  text-transform: uppercase;
}
.slider-text h4 {
    font-size: 30px;
    font-weight: normal;
    text-transform: uppercase;
}

.slider-text span {
    color: #87D37C;
}

.carousel-indicators .active {
    width: 15px;
    height: 15px;
    margin: 2px;
    background-color: #87D37C;
    border: 1px solid #87D37C;
}

.carousel-indicators li {
    width: 15px;
    height: 15px;
    margin: 2px;
    border: 1px solid #fff;
    background-color: #fff;
}

.slider-overlay {
  position: relative;
}

/*about*/

#about {
    padding: 50px 0px;
}

.top-text {
    margin-bottom: 50px;
}

.top-text h2 {
    font-size: 35px;
    font-weight: bold;
    text-transform: uppercase;
    color: #040404;
}

.top-text p {
    max-width: 700px;
    font-size: 16px;
    margin: 0px auto;
}

.service-text i {
    transition: .2s;
}

.service-text h3 {
    font-size: 25px;
    font-weight: bold;
    color: #040404;
    text-transform: uppercase;
    transition: .2s;
}

.service-text p {
    text-align: justify;
}

.service-text:hover i {
    color: #87D37C;
}

.service-text:hover h3 {
    color: #87D37C;
}

/*Service*/

#service {
    padding: 100px 0px;
    background: #E1E1E1;
}

.service-pic {
    position: relative;
    overflow: hidden;
}

.service-pic img {
    width: 100%;
}

.service-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    top: -100%;
    transition: 0.5s;
}

.service-pic:hover .service-overlay {
    top: 0
}

.service-overlay-icon {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: -100%;
    transition: .5s;
}

.service-overlay-icon i {
    margin-top: 105px;
    color: #fff;
    font-size: 20px;
    width: 50px;
    height: 50px;
    border: 1px solid #fff;
    border-radius: 100%;
    padding-top: 15px;
    cursor: pointer;
}

.service-overlay-icon i:hover {
    background: #87D37C;
    border: 1px solid #87D37C;
}

.service-pic:hover .service-overlay-icon {
    top: 0px;
}

/*protfolio*/

#protfolio {
    padding: 100px 0px;
}

.button {
    display: inline-block;
    padding: 0.5em 1.0em;
    background: #000;
    color: #fff;
    font-size: 15px;
    cursor: pointer;
    text-transform: uppercase;
    border: transparent;
}

.button:hover {
    background-color: #87d37c;
    color: #fff;
}

.button:active,
.button.is-checked {
    background-color: #87d37c;
}

.button-group {
    margin-bottom: 30px;
}

.button-group .button {
    margin-right: 5px;
}

.element-item {
    position: relative;
    float: left;
    width: 33%;
    border: 12px solid #fff;
    overflow: hidden;
}

.element-item img {
    width: 100%;
}

.protfolio-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    top: -100%;
    transition: 0.5s;
}

.element-item:hover .protfolio-overlay {
    top: 0px;
}

.protfolio-overlay h2 {
    color: #87d37c;
    margin-top: 145px;
    font-weight: bold;
    text-transform: uppercase;
}

/*pricing*/

#pricing-table {
    padding: 100px 0px;
}

.pricing {
    background: #39393a;
    color: #fff;
    padding: 20px 0px;
    border-radius: 5px;
    transition: .5s;
}

.pricing-top {
    width: 140px;
    height: 140px;
    border: 5px solid #fff;
    margin: 20px auto;
    border-radius: 100%;
    margin-bottom: 20px;
    transition: .5s;
}

.pricing-top p {
    font-size: 30px;
    margin: 0px;
    padding-top: 25px;
    font-weight: 700;
}

.pricing-top sup {
    font-size: 18px;
    margin-right: 5px;
}

.pricing-top sub {
    font-size: 16px;
    text-transform: uppercase;

}

.pricing-top span {
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    margin-left: 20px;
}

.pricing ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.pricing ul li {
    border-bottom: 1px solid #fff;
    text-transform: uppercase;
    width: 125px;
    margin: 0px auto;
    margin-bottom: 20px;
    padding-bottom: 5px;
}
.order-btn {
    background: #fff;
    padding: 8px 19px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
    display: inline-block;
    transition: .5s;
}
.order-btn:hover {
    text-decoration: none;
    color: #000;
}
.pricing:hover {
    background: #87d37c;
}
.pricing:hover .pricing-top {
    color: #87d37c;
    background: #fff;
}
.pricing:hover .order-btn {
    color: #87d37c;
}

/*counterUp*/

#counterUp {
    padding: 100px 0px;
    background: url(../images/pricing.jpg)no-repeat;
    position: relative;
    width: 100%;
    height: 300px;
}
.counter-overlay {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    padding: 100px 0px;
    position: absolute;
    top: 0px;
    left: 0px;
}
.counter-up-text {
    color: #fff;
    text-align: center;
    border: 1px solid #847175;
    padding: 10px 0px;
    background: rgba(0,0,0,0.4)
}
.counter-up-text span {
    font-size: 35px;
    font-weight: bold;
}
.counter-up-text h4 {
    font-size: 12px;
    text-transform: capitalize;
    font-weight: bold;
}
#contact-us {
    padding: 100px 0px 0px;
}
.contact-text {
   
}
.contact-text i {
     font-size: 60px;
    transition: .5s;
}
.contact-text h3 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    transition: .5s;
} 
.contact-text p {
    margin: 0px;
    font-size: 14px;
}
.contact-text:hover i {
    color: #87d37c;
}
.contact-text:hover h3 {
    color: #87d37c;
}

/*form*/

#form-area {
    padding: 100px 0px 50px 0px;
    background: #f5f5f5;
}
section#form-area form input, section#form-area form textarea {
  margin-bottom: 20px;
}

.slider-overlay .carousel-inner .item img {
  width: 100%;
}
.btn {
  background: #87d37c none repeat scroll 0 0;
  border-radius: 0;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  padding: 6px 12px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}
textarea {
    padding: 100px 0px;
}

/*google map*/

#google-map {
    
}
#map {
      width: 100%;
      height: 400px;
}

/*footer*/

#footer {
    background: #000;
    padding: 20px 0px;
    color: #fff;
}
#footer p {
  font-size: 15px;
  margin-top: 8px;
  text-align: left;
}
#footer span {
  font-size: 9px;
}
.social i {
    font-size: 22px;
    margin: 0px 7px;
    margin-top: 8px;
    transition: .5s;
}
.social i:hover {
    background: #87d37c;
    cursor: pointer;
}


/*Scroll up*/
.scrollup {
    width: 50px;
    height: 45px;
    background: #99BC85;
    color: #fff;
    text-align: center;
    font-size: 30px;
    position: fixed;
    right: 50px;
    bottom: 73px;
}

.scrollup a {
  color: #fff;
}



.slider-overlay .carousel-control.left {
  background-image: none;
  background-repeat: repeat-x;
}
.slider-overlay .carousel-control.right {
  background-image: none;
  background-repeat: repeat-x;
}



.social-bar ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.social-bar ul li {
    display: inline-block;
    margin-left: 15px;
}
.social-bar ul li a {
    color: #fff;
    font-size: 22px;
}








